#nav>ul
{margin-top: 1em;
}

#nav ul>li
{
  
    margin: 0;
    text-align: right;
}

#nav ul>li li
{
    height: auto;
    line-height: 1.3;
    margin: 0;
    text-transform: none;
}


#nav a
{
    color: #f4f6e5;
    font-weight: 700;
    font-size: 140%;
    text-shadow: 0px 1px 0px RGBA(0,0,0,0.2);
    padding: 2px 30px;
    display: block;    -moz-transition: all 0.3s;

}

#nav ul>li.current>a
{
    background: #fff;
    color: #B6D233;
    box-shadow: 0px 0px 6px RGBA(0,0,0,0.2) inset;
}

#nav ul>li:hover>a
{
    color: #fff;
}

#nav ul>li.current:hover>a
{
    color: #B6D233;
}

div.subMenu ul
{
    margin: 0;
    padding: 0;
}

div.subMenu ul li a
{
    height: auto;
    display: block;
}

nav { margin-top: 1em;}